# `PolarExpress.Schemas.OrganizationAccessTokenSortProperty`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/organization_access_token_sort_property.ex#L2)

OrganizationAccessTokenSortProperty enum. Possible values: `created_at`, `-created_at`, `comment`, `-comment`, `last_used_at`, `-last_used_at`, `organization_id`, `-organization_id`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
